{
  "outfit_id": "sleevekini_000004_1650644",
  "outfit_name": "Sleevekini 000004 1650644",
  "wardrobe": {
    "full_body": "high-waist_bikini",
    "headwear": "",
    "top": "bandeau",
    "bottom": "high-waist_panties",
    "legwear": "",
    "footwear": "",
    "hands": "detached_sleeves",
    "accessories": "choker"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Sleevekini-000004_1650644.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "bikini",
    "bandeau",
    "high-waist_bikini",
    "high-waist_panties",
    "detached_sleeves",
    "pastel_colors",
    "choker",
    "animal_ears",
    "fluffy_tail"
  ]
}
